#slider {width: auto;position:relative;z-index:9;}
#slider img {width: 100%;}
ol {margin:0 0;padding:0;height:28px;	}
ol li{margin:0 10px 0 0; padding:0;float:left;list-style:none;height:28px;line-height:28px;}
ol li a{float:left;height:28px;line-height:28px;border:1px solid #ccc;background:#DAF3F8;color:#555;padding:0 10px;text-decoration:none;}
ol li.current a{background:#5DC9E1;color:#fff;}
ol li a:focus, .prevBtn a:focus, .nextBtn a:focus{outline:none;}

.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.prevBtn, .nextBtn {display:block;width:46px;height:46px;position:absolute;top:50%;z-index:9999;cursor:pointer;}	
.nextBtn{right:6%;background:url(../images/next_arw.png) no-repeat left top;}														
.prevBtn {left:6%;background:url(../images/prev_arw.png) no-repeat left top;}	

pre {white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }
.slider_content{max-width:1200px;margin:0 auto;position:relative;}
.slider_text{width:100%;position:absolute;left:0;top:90px;z-index:9;}
.slider_text h2{font:normal 60px 'MyriadProLightRegular';color:#007cb3;margin:0px 0px 60px 0px;padding:0px 0px 26px 0px;text-transform:uppercase;background:url(../images/line.jpg) no-repeat center bottom;line-height:normal;}
.slider_text h2 span{font-size:36px;font-family:'myriad_probold';display:block;}
.slider_text p{font:normal 24px 'MyriadProLightRegular';color:#000000;margin:0px;padding:0px 0px 80px 0px;line-height:normal;}

@media(max-width:767px){
.slider_text{position:relative;background:#fff;top:0;border-bottom:2px solid #008acb;}
.slider_content{padding:20px;width:auto;}
.slider_text h2{margin-bottom:10px;font-size:40px;}
.slider_text h2 span{font-size:26px;}
.slider_text p{padding-bottom:20px;}
.prevBtn, .nextBtn{top:24%;}
}